/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.custom-readmore-toggle.faq .question .title{
	padding: 0;
	font-weight: 700;
	font-size: 14px;
}
.custom-readmore-toggle.faq .question{
	background: transparent;
}
.custom-readmore-toggle.faq .question .answer{
	padding: 0;
}
.custom-readmore-toggle.faq .question:before{
	border: 0;
	background: transparent;
}
.custom-readmore-toggle.faq .question:after{
	background: transparent;
	border: 0;
}